PDA

Ver la Versión Completa : AMC 5: no reproduce los .mov h264



ordep
23/07/11, 09:50:15
hola a todos,

estoy tratando de montar sobre AVID MEDIA COMPOSER 5 un trabajo que se ha grabado con una 5D MkII a 24 fps con una resolución de 1080 p

Creo el proyecto como
proyecto 1080p/24
1920x1080
color space:YCbCr 709

utilizo AMA para enlazar a los clips y cuando cargo un clip en el previo no se reproduce. La consola de AVID indica:

[ Plugin Name = MVP_MSP_SonyXDCAM Vendor Name = Avid Technology, Inc. Version = 3.0 ] does not support D:\TALLER DE CINE\PROYECTOS\Marie Anne\MAREAS 16-07-11 flashback\MVI_5522.MOV
[ Plugin Name = MXF Plug-in Vendor Name = Avid Technology, Inc. Version = 1.0 ] does not support D:\TALLER DE CINE\PROYECTOS\Marie Anne\MAREAS 16-07-11 flashback\MVI_5522.MOV
[ Plugin Name = RED R3D Plug-In (R3DSDK v3.1) Vendor Name = Avid Technology, Inc. Version = 1.0 ] does not support D:\TALLER DE CINE\PROYECTOS\Marie Anne\MAREAS 16-07-11 flashback\MVI_5522.MOV
The FOURCC video code of avc1 is not natively supported.
Forcing sample provider mode for video.

Estas son las características de mi equipo:
Intel Core i7 2600K CPU @ 3.40 Ghz
Ram 8 Gb
Windows 7 Ultimate 64 bits
Avid Media Composer 5
Quick Time 7.6

También he probado a importar utilizando DNxHD 115 (HD1080p) y con el mismo resultado.
Me ocurre con todos los clips del proyecto.
Estaría muy agradecido de vuestra ayuda para resolver este asunto.
pedro.

STALKER
23/07/11, 12:11:23
primero, el proyecto debe ser a 23,976 que son los fps a los que graba la cámara, luego revisa que mc 5 tienes, si es el 5.02 actualiza a 5.04 para evitar algunos bugs conocidos y sino igual reinstalalo ya que luce como sino hubiese instalado los plugins (raro en esta versión), si vas a ctualizar ya hazlo a la 5.5, si te sigue dando problemas pasame el clip y lo pruebo por aquí pero casi seguro que es la instalación, también puedes probar copiando el clip en una carpeta aparte por si acaso.

saludos

ordep
23/07/11, 16:24:55
Gracias por tu respuestas Stalker.
La versión que tengo es la 5.0
Siguiendo tus indicaciones, he creado el proyecto a 23,976 fps con el mismo resultado.
Tambien he reinstalado la suite completa y reporta el mismo error:
unable to map AAF compression to MC compression
The FOURCC video CODE of avcl is not natively supported.
Forcing sample provider mode for video.

He buscado el error, pero no encuentro una respuesta clara de como solucionarlo.
Envío un clip el lunes pues ahora no dispongo de ancho de banda.

Gracias!

STALKER
23/07/11, 16:35:21
reinstalaste el QT ¿?

ordep
23/07/11, 19:34:09
si, la versión 7.6 la he reinstalado y sin avances.
Voy a reinstalar el driver de la tarjeta gráfica (quadro Fx 580)

STALKER
23/07/11, 21:30:14
No creo que tenga que ver con la gráfica, el QT 7.6 que mas, va por el 7.6.9, bajate la ultima versión y borra por completo la anterior antes de instalarlo, sino sube el clip (uno corto) a megaupload y dejame el link para probarlo

saludos

ordep
24/07/11, 09:33:37
Hola Stalker,

lo primero, gracias a tu indicaciones el media composer ya reproduce .mov en los players.
Ahora bien, no se indicaros si con motivo de la reinstalación por tercera vez del QT o por instalación del driver de la tarjeta gráfica. Me inclino por esta última por lo siguiente: la tarjeta gráfica (t.g.) es una NVIDIA Quadro FX 580. Cuando actualice mi equipo (procesador, memoria...) conservé dicha t.g.. Al instalar el W7 ultimate 64 se cargaron los drivers genericos de la t.g. Y con este escenario se produjo la incidencia objeto de este hilo.
Ayer baje de la web del fabricante lo drivers para W7 ultimate 64. Y acabo de instalarlos. Antes de arrancar el M.C. he reinstalado por tercera vez el QT. Por cierto cuando le pregunto a QT por la versión me indica en la misma pantalla : version 7.6 (472) y version 7.6 (1292).
Y eso es todo.
No es es la primera vez que me ayudas directa o indirectamente. En los agradecimientos del trabajo que estoy realizando (un cortometraje llamado Marie Anne) aparecerá tu nick. No creo que tenga gran difusión aunque...

STALKER
24/07/11, 10:53:15
Perfecto, lo que me hace pensar que no es la gráfica es que el error que salía indicaba directamente que no entendía el archivo y eso debía ser por plugins (de formatos, como en la versión 5.5 que se instalan aparte) o QT o algun tema de permisos, pero no digo que no pueda ser, que informatica casi todo es posible, en cualquier caso ya se ha resuelto que es lo importante.

un saludo y gracias por el crédito, de verdad :)

PD recuerda mantener el proyecto en 23,976 para evitar problemas con los movimientos.